	body{
	/*font-family: 'Turret Road', cursive;
	background-color: rgb(245, 246, 250);*/
	background: url(images/interlaced.png);
	}
	
	.turret{
		font-family: 'Turret Road', cursive;
		}
	
	#carImage {
    min-height: 220px;
    width: 100%;
   /* box-shadow: 3px 3px 4px rgba(0,0,0,0.2);
    border: none; */
	background-color:rgba(255,255,255,0.70);
	//background-color: rgba(1,1,1,0.2) !important;
	/*border-radius: 10px;*/
    box-shadow: 0px 3px 19px rgba(0, 0, 0, 0.12)
	}
	
	#leftDiv{
	//border-radius: 10px;
	//background-color: rgba(0,0,0,0.70) !important;
	}
	
	#rightDiv{
	border-radius: 15px;
	box-shadow: 0 25px 20px -20px rgba(0, 0, 0, 0.3), 0 0 15px rgba(0, 0, 0, 0.06);
	//background-color: white;
	background-color:rgba(255,255,255,0.70);
	
	}
	
	#statusTable{
	//background-color: white;
    opacity: 0.7;
	}
	
	#welcomeTxt{
	max-width: 800px;
    font-weight: 300;
    line-height: 1.2;
	}
	
	#innerBG{
	//background-color: rgba(0,0,0,0.70) !important;
	}
	
	@media (max-width: 576px) { 
  #welcomeTxt {
    font-size: 1.8rem;
	}
   }